Integrare Expression Studio 3 con TFS 2010

Per usare Expression Blend 3 e Expression Web 3 con Team Foundation Server 2010 è necessario installare:

  • VS90SP1-KB967483-x86 la patch che permette di usare Expression Studio 3 con TFS2008, che ho utilizzato nel video per BEIT
  • VS90SP1-KB974558-x86 la patch probabilmente con il nome più lungo della storia: Visual Studio Team System 2008 Service Pack 1 Forward Compatibility Update for Team Foundation Server 2010.

Expression Web 3.0 Team Explorer 2010

Buon version control a tutti!

Print | posted on Tuesday, April 20, 2010 2:55 PM

Comments have been closed on this topic.